### Hierarchy

- IRunFontAttributesProperties

## Index

### Properties

- ascii
- cs
- eastAsia
- hAnsi
- hint

## Properties

### ascii

ascii: string

- Defined in file/paragraph/run/run-fonts.ts:4

### cs

cs: string

- Defined in file/paragraph/run/run-fonts.ts:5

### eastAsia

eastAsia: string

- Defined in file/paragraph/run/run-fonts.ts:6

### hAnsi

hAnsi: string

- Defined in file/paragraph/run/run-fonts.ts:7

### Optional hint

hint: undefined | string

- Defined in file/paragraph/run/run-fonts.ts:8

Generated using TypeDoc